@charset "iso-8859-1";
/* CSS Document */

input.stem-button {
    border:none;
    color:#ffffff;
    background:#e2004f;
    font-weight:bold;
    margin-left:120px;
}
input.cont {
    margin-left:250px;
    margin-top:20px;
    margin-bottom:20px;
}
label {
    display:block;
    float:left;
    width:100px;
    padding-top:2px;
}
label.contact {
    width:130px;
}
input.veld {
    width:190px;
}
input.verstuur {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    width:300px;
    border:1px solid #ffffff;
}
textarea {
     font-family:Arial, Helvetica, sans-serif;
}